﻿html{
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Segoe UI', sans-serif;
    /* height: 100%; */
    margin: 0;
    padding: 0;
    background: url(/content/images/login/background-2.jpg) no-repeat fixed center center;
    background-size: cover;
}

/* =Clearfix by Nicolas Gallagher
-------------------------------------------------------------- */
.row:before,.row:after,.clearfix:before,.clearfix:after{content:'';display:table}
.row:after,.clearfix:after{clear:both}
.row,.clearfix{zoom:1}

.login-wrapper {
    width: 460px;
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    position: relative;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.7);
    border: 1px solid #fff;
    border-radius: 9px;
}
.login-wrapper #suitcase-logo{
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    display: block;
    width: 200px;
}

.form{
    margin-top: 20px;
    text-align:center;
}

.login-box #suitcase-logo > rect{
    fill: #ffffff;
}

.login-box #suitcase-logo path, .login-box #suitcase-logo g rect {
    /* fill: #ffffff; */
}

.logotype *{
    color: #ffffff;
}

.logotype {
    /* font-family: 'lilyupcregular', sans-serif; */
    font-family: 'Segoe UI', sans-serif;
    
    text-align: center;
}
    .logotype h2 {
        /*font-family: 'lilyupcregular', sans-serif;*/
        font-family: 'Segoe UI', sans-serif;
        text-align: center;
        font-weight: normal;
        font-size: 2em;
        line-height: 1;
        margin: 0;
    }
.logotype .logo-subline{
    font-size: 1.5em;
    text-transform: uppercase;
    line-height: 1.5;
    text-align: center;
}


.login-header {
    padding-top: 30px;
    overflow: hidden;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
}

.login-body {
    box-sizing: border-box;
    padding: 20px 50px;
    color: #fff;
    text-align: center;
    overflow: auto;
}

@media only screen and (max-width: 500px) {
    .login-body {
        box-sizing: border-box;
        padding: 15px 10px;
        color: #fff;
        text-align: center;
    }
}


.links {
    margin: 10px 0px 30px 0px;
    width: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.corporate, .corporate a {
    font-size:12px;
    color: #8da0bd;
    text-decoration: none;
}

label {
    font-family: 'Segoe UI', sans-serif;
    font-size: 15px;
    line-height: 2;
    color: #FFF;
}

input[type='text'], input[type='password'] {
    background: rgba(255,255,255,0.8);
    border: 0;
    font-size: 1.2em;
    padding: 10px 5px;
    width: 100%;
    text-align: center;
    margin-bottom: 8px;
    box-sizing: border-box;
}

input[type='submit'], button {
    background: #54ba58;
    border: 0;
    font-size: 1.2em;
    padding: 10px 20px;
    color: #FFF;
    margin: 10px 0;
    width: 100%;
    float: left;
    cursor: pointer;
    box-sizing: border-box;
}
input[type='submit']:hover, button:hover{
    background: #3ea142;
}

a {
    text-decoration: none;
    color: #c7d4e4;
    font-family: 'Segoe UI', sans-serif;
    font-size: 13px;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
    text-align: center;
}

.validation-summary-valid {
    display: none;
}


.validationSummary ul {
    /*background: #c7d4e4;*/
    padding: 10px;
    list-style-type: none;
}

.validationSummary a {
    color: black;
    text-decoration: underline;
}